/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "搜索更多信息...",
	"expandContext": "选择全局配置上下文...",
	"expandContextDialogTitle": "选择全局配置",
	"pleaseSelect": "选择",
	"contextTitle": "配置管理",
	"currentContext": "本地上下文：${currentContextTitle}",
	"expandedContext": "全局上下文：${expandedContextTitle}",
	"menuTitle": "最近注释",
	"linkToWorkItemTitle": "链接至变更请求...",
	"showLinkedWorkItemsTitle": "显示链接的变更请求...",
	"createNewConfigurationSpace" : "创建新的配置空间",
	"manageConfigurations" : "管理配置",
	"globalConfigurations" : "全局配置",
	"manageChangesets" : "管理变更集",
	"newWorkspace" : "工作空间",
	"newSnapshot" : "快照",
	"exploreConfigurations" : "打开配置管理",
	"openCurrentConfiguration" : "编辑“${configTitle}”",
	"failedToRetrieveRootVvcUri" : "未检索到根配置管理应用程序 URI。",
	"noConfigurationSelected" : "未选择任何配置。",
	"showChangesets" : "探测变更集...",
	"createChangeset" : "创建变更集",
	"commitChangeset" : "共享变更集",
	"renameChangeset" : "编辑注释",
	"completeChangeset" : "完成变更集",
	"discardChangeset" : "废弃变更集",
	"changesetRenamed" : "已更新变更集注释。",
	"changesetCompleted" : "已完成变更集。",
	"changesetCommitted" : "已共享变更集。正在将您重定向到工作空间...",
	"changesetDiscarded" : "已废弃变更集。",
	"renamePrompt" : "请更新变更集的注释：",
	"loadingConfigurationPopup" : "正在装入...",
	"unableToLoadTitle" : "无法装入标题",//!SERVICE
	"configurationSpace" : "配置空间：",
	"localConfiguration" : "本地配置：",
	"fullPath" : "完整路径：",
	"parentSnapshot" : "基本快照：",
	"parentWorkspace" : "流目标：",
	"workspace" : "工作空间：",
	"noConfiguration" : "&lt;无&gt;",
	"description" : "描述：",
	"noDescription" : "&lt;无&gt;",
	"associatedWorkItems" : "关联的变更请求",
	"addToGlobalConfiguration" : "添加到全局配置...",
	cancelButton: "取消",
	
	completeConfirmationTitle: "完成变更集",
	completeConfirmationContent: "完成“${changesetTitle}”变更集会阻止对其资源的进一步更改。您可以与工作空间共享已完成的变更集来应用变更，或者如果不需要该已完成的变更集，也可以将其废弃。要对资源做出进一步更改，请先与工作空间共享该资源，然后创建另一变更集。",
	completeConfirmationOkButton: "完成变更集",

	shareConfirmationTitle: "共享变更集",
	shareConfirmationContent: "如果您共享变更集“${changesetTitle}”，那么对资源所做的更改将会应用至工作空间。这些更改对使用该工作空间的所有人可视。共享该变更集会将您重定向至该工作空间。要撤销已共享的变更集的影响，在变更集资源管理器中，创建撤销变更集。",
	shareConfirmationOkButton: "共享变更集",
	
	discardConfirmationTitle: "废弃变更集",
	discardConfirmationContent: "确定要废弃“${changesetTitle}”变更集吗？您将无法撤销废弃操作。您在此变更集中的所有更改都将永久丢失。",
	discardConfirmationOkButton: "废弃变更集",
	
	"failedToCommitChangeset": "CRMVC0100E 无法共享“${0}”变更集。",  
	"failedToCommitChangeset.explanation": "未共享变更集。变更集可能是空的、已共享的或已废弃的。",  
	"failedToCommitChangeset.useraction": "请刷新浏览器页面并重试。如果此变更集是空的、已共享的或已废弃的，那么您无法完成此操作。否则，请确保您是此变更集的所有者，或者具有修改其他团队成员的变更集的权限。另外，请确保您有权写入您要与其进行共享的工作空间。",   

	"failedToCompleteChangeset": "CRMVC0101E “配置管理”应用程序无法完成“${0}”变更集。",
	"failedToCompleteChangeset.explanation": "未完成变更集。变更集可能是空的、已完成的、已共享的或已废弃的。",  
	"failedToCompleteChangeset.useraction":  "请刷新浏览器页面并重试。如果此变更集是空的、已完成的、已共享的或已废弃的，那么您无法完成此操作。否则，确保您是此变更集的所有者，或者具有修改其他团队成员的变更集的权限。",  

	"failedToRenameChangeset": "CRMVC0102E 无法重命名“${0}”变更集。",
	"failedToRenameChangeset.explanation": "未重命名变更集。您必须是此变更集的所有者，或者具有修改其他团队成员的变更集的权限。",
	"failedToRenameChangeset.useraction": "请确保您是此变更集的创建者，或者具有修改其他团队成员的变更集的权限。", 

	"failedToDiscardChangeset": "CRMVC0103E 无法废弃“${0}”变更集。",  
	"failedToDiscardChangeset.explanation": "未废弃您的变更集。变更集可能已共享或已废弃。",
	"failedToDiscardChangeset.useraction": "请刷新浏览器页面并重试。如果此变更集已共享或已废弃，那么您无法完成此操作。请确保您是此变更集的创建者，或者具有修改其他团队成员的变更集的权限。",
	"archivedMessage": "已归档配置 ${0}。",
	"archivedUnknownMessage": "已归档该配置。",
	"archivedTitle": "无效配置",
	quickCreateMenuTitle : "创建",
	showHistory: "显示历史记录",
	"sharedMessage": "已共享此变更集，无法将其选择为您的工作上下文。必须在活动变更集或工作空间中对资源进行更改。在“配置管理”菜单中，选择另外一个上下文。",
	
	"operationFailed": "操作失败"
})

