/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "标题：",
	subtitleLabel: "子标题：",
	descriptionLabel: "描述：",
	causeLabel: "原因：",
	solutionLabel: "解决方案：",
	seeAlsoLabel: "另请参见：",
	develLabel: "调试信息：",
	showDevel: "显示信息",
	hideDevel: "隐藏信息",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E 与服务器通信时发生问题。",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "与服务器通信时发生错误。", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "请再次尝试完成此操作，或者清除 Web 浏览器中的历史记录，然后刷新页面。如果问题仍然存在，请与系统管理员联系。", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "请求参数：\n${args}\n\n请求响应：\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E 与服务器通信时发生问题。",
			description: "与服务器通信时发生错误。", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "请再次尝试完成此操作，或者清除 Web 浏览器中的历史记录，然后刷新页面。如果问题仍然存在，请与系统管理员联系。", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "请求参数：\n${args}\n\n请求响应：\n${response}" //!SERVICE
		},
		
		403: {
			title: "您不具备执行请求的操作的正确权限。",
			subtitle: "已禁止",
			description: "服务器已响应，生成错误 403（已禁止）。您无权执行所请求的操作。",
			cause: "",
			solution: "请刷新浏览器页面并重试。请确保您具有执行请求的操作的足够权限。"
		}
	}
});

