/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "Cerrar",
	loadingText: "Cargando...",
	
	// Add Condition menu section
	addCondition: "Añadir condición",
	addConditionLabel: "Añadir condición de atributo",
	addPropChainLabel: "Añadir cadena de propiedad",
	addGroupLabel1: "Añadir ",
	addGroupLabel2: " Condición",
	addConditionHelpText1: "Para añadir términos a la consulta, pulse el ",
	addConditionHelpText2: " botón",
	
	emptySelectionLabel: "Pulse el botón Editar más abajo para añadir elementos. ",
	_editListButton: "Editar...",
	defaultItems: "Elementos",
	editDialogTitle: "Seleccionar ${items}",
	selectedTitle: "Seleccionado - ${items}",
	unselectedTitle: "Disponible - ${items}",
	properties: "Propiedades",
	types: "Tipos",
	linkTypes: "Enlazar tipos",
	// Operator widget
	AND: "Y",
	OR: "O",
	NOT: "NOT",
	labelAND: "Todo debe coincidir",
	labelOR: "Puede coincidir parcialmente",
	labelNOT: "Ninguno puede coincidir",
	
	// Properties widget
	labelIncoming: "Entrante",
	labelIncomingExact: "Entrante exacto",
	labelOutgoing: "Saliente",
	labelOutgoingExact: "Saliente exacto",
	
	// Properties value widget
	labelMatch: "coincidencias",
	tooltipStringMenu: "* y ? son comodines válidos.",
	
	labelIsDate: "es",
	labelBeforeDate: "antes",
	labelAfterDate: "después",
	labelBeforeIncludingDate: "antes (incluido)",
	labelAfterIncludingDate: "después (incluido)",

	labelEqual: "igual que",
	labelLess: "menos que",
	labelMore: "más que",
	labelLessOrEqual: "menos o igual que",
	labelMoreOrEqual: "más o igual que",
	
	// Filter widgets
	labelStringFilter: "Valor de serie:",
	labelIntegerFilter: "Valor entero: ",
	labelBooleanFilter: "Valor booleano:",
	labelEnumerationFilter: "Valor de enumeración:",
	labelUserFilter: "Usuarios",
	labelResourcesFilter: "Recursos",
	// Resources
	addResource: "Añadir...",
	removeResource: "Eliminar",
	// User
	labelAddUser: "Añadir usuario...",
	labelRemoveUser: "Eliminar",
	dialogTitleAddUsers: "Seleccionar usuarios",
	optionYearsAgo: "Hace años",
	optionHoursAgo: "Hace horas",
	optionMonthsAgo: "Hace meses",
	optionDaysAgo: "Hace días",
	optionDaysFromNow: "Días desde ahora",
	optionHoursFromNow: "Horas desde ahora",
	optionMonthsFromNow: "Meses desde ahora",
	optionYearsFromNow: "Años desde ahora",
	labelYesterday: "Ayer",
	labelToday: "Hoy",
	labelTomorrow: "Mañana",
	
	// Types widget
	labelIs: "Es",
	labelIsExact: "Es exacto",
	
	labelSorting: "Ordenación",
	labelGrouping: "Agrupación",
	labelSortingAndGrouping:  "Opciones de clasificación y agrupamiento",
	labelSortingOptions: "Opciones de clasificación",
	
	labelDescending: "Descendente",
	labelAscending: "Ascendente",

	// Links widget
	labelSource: "Origen",
	labelTarget: "Destino",
	
	// Validation errors
	valDurationPositiveInt: "El valor de período de tiempo debe ser un entero positivo.",
	valNotAnInteger: "El valor no es un entero.",
	valAtLeastOneNonContainer: "Una consulta debe tener un portlet no de contenedor como mínimo.",
	valNoResourceSelected: "No se ha seleccionado ningún recurso.",
	valSomeResourceOfInvalidType: "El tipo de algunos de los recursos no es válido.",
	valEmptyStringValue: "Serie vacía en el valor de propiedad.",
	valNoUserSelected: "No se han seleccionado usuarios.",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "Los datos vacíos en ${0}::${1} no están permitidos.",
	valNoAssociatedResourceFilter: "No hay ningún filtro de recursos asociado sobre una condición de valor de propiedad.",
	valNoAssociatedValueFilter: "No hay ningún filtro de valores asociado sobre una condición de valor de predicado.",
	valWrongBooleanValue: "Se ha seleccionado un valor booleano incorrecto",
	
	typeWarning: "La opción 'es del tipo' puede consumir mucho tiempo. Cuando sea posible, utilice la opción 'es del tipo exacto' y seleccione todas las especializaciones del tipo.", //!SERVICE
	
	resourceSelectionPrimaryTitle: "Recurso",
	resourceSelectionSecondaryTitle: "Seleccionar un recurso",
	
	labelTrue: "true",
	labelFalse: "false",
	loading: "Cargando..."
})

