/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"changesets": "Conjuntos de cambios",
	"changesetsHeading": "Conjuntos de cambios para ${0}",
	"activate": "Activar",
	"discard": "Descartar",
	"suspend" : "Suspender",
	"share" : "Compartir",
	"open" : "Abrir",
	"move" : "Mover a conjunto de cambios diferente",
	"noChangsetsDefined" : "Todavía no hay conjuntos de cambios definidos",
	"loading" : "Cargando...",
	"addWorkItem" : "Asociar elemento de trabajo",
	"unlink" : "Eliminar asociación de elemento de trabajo",
	"newChangeset": "Crear conjunto de cambios",
	"newChangesetTooltip": "Crea un conjunto de cambios nuevo",
	"complete": "Completar",
	"rename": "Editar comentario",
	"renamePrompt": "Actualice el comentario del conjunto de cambios:",
	"refresh": "Renovar",
	"actions": "Acciones",
	"name": "Nombre",
	"ownedBy": "Propiedad de",
	"workItems": "Solicitudes de cambio",
	"loadingName": "Cargando nombre...",
	refreshingChangesets: "Renovando conjuntos de cambios...",
	discardingChangeset: "Se está descartando el conjunto de cambios...",
	initializingReverseChangeset: "Inicializando el conjunto de cambios inverso...",
	
	"unableToLoadName": "CRMVC0008E No se puede cargar el nombre", //TODO: not serviceable in ChangesetsTreeGrid.js
	"unableToLoadName.explanation": "Se ha producido un error en el servidor al intentar cargar el nombre de uno de los enlaces",
	"unableToLoadName.useraction": "Si el problema persiste, póngase en contacto con el administrador del sistema.",
	
	"unableToLoadAll": "No se pueden cargar los elementos de trabajo",  //!SERVICE
	"unableToLoad": "No se puede cargar ${0}", //!SERVICE    
	"pleaseAuthenticateFirst": "Autentique primero y después renueve la página",
	//Translators, please do not modify the <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> and </a>
	//Please also ensure <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> comes before </a>
	"pleaseAddCCMFriends": "Para mostrar las solicitudes de cambio asociadas a estos conjuntos de cambios, póngase en contacto con su administrador de Jazz Team Server para crear un enlace amigo a la aplicación Gestión de cambios en la página de administración de la <a href='admin#action=com.ibm.team.repository.admin.friends'>Gestión de la configuración</a>.",
	"loading": "Cargando...",
	"noWorkItems": "No hay solicitudes de cambio",
	"linkToWorkItem": "Enlazar con solicitud de cambio",
	"switchUserModeTooltip": "Conmutar entre la modalidad de usuario actual y la modalidad de todos los usuarios",
	"showChangeSetsFromAllUsers" : "Mostrar conjuntos de cambios de todos los usuarios",
	"showChangeSetsFromCurrentUser" : "Mostrar conjuntos de cambios del usuario actual",
	"showCommittedTooltip": "Conmutar entre mostrar todos los conjuntos de cambios o solamente los no compartidos",
	"showUnsharedChangeSets": "Mostrar conjuntos de cambios no compartidos",
	"showAllChangeSets": "Mostrar todos los conjuntos de cambios",
	cancelButton: "Cancelar",	
	
	// Discard dialog messages
	discardChangesetTitle: "Descartar conjunto de cambios",
	discardChangesetContent: "Descartar el conjunto de cambios '${changesetTitle}' es una acción no reversible.  Todos los cambios en recursos del conjunto de cambios se perderán de forma permanente al pulsar Descartar.",
	discardChangesetOkButton: "Descartar",
	
	// Reverse dialog
	"reverse": "Invertir este conjunto de cambios",
	reverseChangesetTitle: "Invertir conjunto de cambios",
	reverseChangesetContent: "Importante: Como el conjunto de cambios \"${changesetTitle}\" ya se ha compartido, deshacer esos cambios podría provocar incoherencias en el recurso. Antes de compartir el conjunto de cambios inverso, verifique la integridad del recurso y pruebe el recurso en el espacio de trabajo. A continuación, comparta el conjunto de cambios inverso con el espacio de trabajo.",
	reverseChangesetOkButton: "Inverso",
	
	//Create Dialog messages
	"createChangesetDialogTitle": "Crear conjunto de cambios",
	"cancel": "Cancelar",
	"create": "Crear",
	"title": "Comentario de conjunto de cambios:",
	"description": "Comentario",
	
	completeSuccessTitle: "Se ha completado el conjunto de cambios.",
	completeSuccessDescription: "Se ha completado el conjunto de cambios '${csTitle}'.  No se pueden hacer más modificaciones en este conjunto de cambios.  Será necesario un nuevo conjunto de cambios para próximas modificaciones.",
	
	renameSuccessTitle: "Se ha renombrado el conjunto de cambios.",
	renameSuccessDescription: "Se ha renombrado el conjunto de cambios '${csTitle}'.  Diríjase a este conjunto de cambios por el nombre nuevo.",
	
	commitSuccessTitle: "El conjunto de cambios se ha compartido.",
	commitSuccessDescription: "Se ha compartido el conjunto de cambios '${csTitle}'.  No se pueden hacer más modificaciones en este conjunto de cambios.  Será necesario un nuevo conjunto de cambios para próximas modificaciones.  Los espacios de trabajo que utilicen este espacio de trabajo como destino de flujo, verán los cambios como cambios de entrada.  Para utilizar los cambios estos espacios de trabajo deben Aceptar y posiblemente Fusionar los cambios.",
	
	discardSuccessTitle: "Se ha descartado el conjunto de cambios."
});

