/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"changesets": "Ensembles d'artefacts modifiés",
	"changesetsHeading": "Ensembles d'artefacts modifiés pour ${0}",
	"activate": "Activer",
	"discard": "Supprimer",
	"suspend" : "Interrompre",
	"share" : "Partager",
	"open" : "Ouvrir",
	"move" : "Déplacer vers un autre ensemble d'artefacts modifiés",
	"noChangsetsDefined" : "Aucun ensemble d'artefacts modifiés n'est encore défini",
	"loading" : "Chargement...",
	"addWorkItem" : "Associer l'élément de travail",
	"unlink" : "Dissocier l'élément de travail",
	"newChangeset": "Créer un ensemble d'artefacts modifiés",
	"newChangesetTooltip": "Crée un nouvel ensemble d'artefacts modifiés",
	"complete": "Terminer",
	"rename": "Editer le commentaire",
	"renamePrompt": "Mettez à jour le commentaire pour l'ensemble d'artefacts modifiés :",
	"refresh": "Actualiser",
	"actions": "Actions",
	"name": "Nom",
	"ownedBy": "Appartenant à",
	"workItems": "Demandes de changement",
	"loadingName": "Chargement du nom...",
	refreshingChangesets: "Actualisation des ensembles d'artefacts modifiés...",
	discardingChangeset: "L'ensemble d'artefacts modifiés est en cours d'abandon...",
	initializingReverseChangeset: "Initialisation de l'ensemble d'artefacts modifiés inverses...",
	
	"unableToLoadName": "CRMVC0008E Impossible de charger le nom", //TODO: not serviceable in ChangesetsTreeGrid.js
	"unableToLoadName.explanation": "Une erreur s'est produite sur le serveur en tentant de charger le nom d'un des liens",
	"unableToLoadName.useraction": "Si le problème persiste, contactez votre administrateur système.",
	
	"unableToLoadAll": "Impossible de charger les éléments de travail",  //!SERVICE
	"unableToLoad": "Impossible de charger ${0}", //!SERVICE    
	"pleaseAuthenticateFirst": "Authentifiez-vous d'abord, puis régénérez la page",
	//Translators, please do not modify the <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> and </a>
	//Please also ensure <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> comes before </a>
	"pleaseAddCCMFriends": "Pour afficher les demandes de changement associées à ces ensembles d'artefacts modifiés, prenez contact avec votre administrateur Jazz Team Server afin de créer un lien vers une application de gestion des changements sur la <a href='admin#action=com.ibm.team.repository.admin.friends'>page d'administration de la gestion des configurations</a>.",
	"loading": "Chargement...",
	"noWorkItems": "Aucune demande de changement",
	"linkToWorkItem": "Lier à une demande de changement",
	"switchUserModeTooltip": "Basculer entre le mode 'utilisateur actuel' et le mode 'tous les utilisateurs'",
	"showChangeSetsFromAllUsers" : "Montrer les ensembles d'artefacts modifiés de tous les utilisateurs",
	"showChangeSetsFromCurrentUser" : "Montrer les ensembles d'artefacts modifiés de l'utilisateur actuel",
	"showCommittedTooltip": "Basculer entre l'affichage de tous les ensembles d'artefacts modifiés ou uniquement des ensembles d'artefacts modifiés non partagés",
	"showUnsharedChangeSets": "Montrer les ensembles d'artefacts modifiés non partagés",
	"showAllChangeSets": "Montrer tous les ensembles d'artefacts modifiés",
	cancelButton: "Annuler",	
	
	// Discard dialog messages
	discardChangesetTitle: "Abandonner l'ensemble d'artefacts modifiés",
	discardChangesetContent: "L'abandon de l'ensemble d'artefacts modifiés '${changesetTitle}' est irréversible.  Les modifications que vous avez apportées aux ressources de l'ensemble d'artefacts seront définitivement perdues lorsque vous cliquerez sur Supprimer.",
	discardChangesetOkButton: "Supprimer",
	
	// Reverse dialog
	"reverse": "Inverser cet ensemble d'artefacts modifiés",
	reverseChangesetTitle: "Ensemble d'artefacts modifiés inverses",
	reverseChangesetContent: "Important : L'ensemble d'artefacts modifiés \"${changesetTitle}\" étant déjà partagé, inverser les changements qu'il contient est susceptible d'introduire des incohérences dans vos ressources. Avant de partager l'ensemble d'artefacts modifiés inverses, vérifiez l'intégrité de votre ressource et testez celle-ci dans l'espace de travail. Ensuite, partagez l'ensemble d'artefacts modifiés inverses avec l'espace de travail.",
	reverseChangesetOkButton: "Inverser",
	
	//Create Dialog messages
	"createChangesetDialogTitle": "Créer un ensemble d'artefacts modifiés",
	"cancel": "Annuler",
	"create": "Créer",
	"title": "Commentaire sur l'ensemble d'artefacts modifiés :",
	"description": "Commentaire",
	
	completeSuccessTitle: "L'ensemble d'artefacts modifiés a été terminé.",
	completeSuccessDescription: "L'ensemble d'artefacts modifiés '${csTitle}' a été terminé.  Aucune autre modification n'y est possible.  Un nouvel ensemble d'artefacts modifiés sera nécessaire pour d'autres modifications.",
	
	renameSuccessTitle: "L'ensemble d'artefacts modifiés a été renommé.",
	renameSuccessDescription: "L'ensemble d'artefacts modifiés '${csTitle}' a été renommé.  Utilisez son nouveau nom pour y faire référence.",
	
	commitSuccessTitle: "L'ensemble d'artefacts modifiés a été partagé.",
	commitSuccessDescription: "L'ensemble d'artefacts modifiés '${csTitle}' a été partagé.  Aucune autre modification n'y est possible.  Un nouvel ensemble d'artefacts modifiés sera nécessaire pour d'autres modifications.  Les espaces de travail qui utilisent cet espace de travail comme cible de flot verront les modifications comme modifications entrantes.  Pour les utiliser, ils doivent les accepter et éventuellement les fusionner.",
	
	discardSuccessTitle: "L'ensemble d'artefacts modifiés a été annulé."
});

