/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2014.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	menuHeaderImport: "Importer",
	menuImportMetamodels: "Importation Ecore",
	menuImportOwl: "Importation DM OWL",
	owlEditorBarTitle: "Modèles DM à importer",
	owlEditorTableMessage: "Ajoutez les modèles DM que vous souhaitez importer sous forme d'ontologies.",
	owleditorTableColumn1: "Chemin d'accès local à votre modèle DM OWL",
	replaceCheckbox: "Remplacer tous les URI sujet par des URI frontaux",
	stdVersionCheckbox: "définir la version standard avec la version actuelle",  
	importing: "Importation...",
	clickAdd: "Au moins un fichier doit être sélectionné. Cliquez sur Ajouter à un fichier",
	editorInputName: "Importer des modèles Ecore EMF",
	editorInputButton: "Importer",
	editorDisabledSnapshot: "L'importation est désactivée dans un contexte d'image instantanée.  Sélectionnez un contexte d'espace de travail ou d'ensemble d'artefacts pour activer l'importation.",
	editorPleaseWait: "Veuillez patienter pendant le téléchargement des modèles Ecore.",
	editorImportCompletedSuccessfully: "L'importation Ecore a abouti.",
	editorImportWarning: "L'importation Ecore n'a pas été exécutée. Consultez les avertissements ci-dessous.", //!SERVICE
	
	editorImportError: "CRMPA0030E Une erreur s'est produite.",
	'editorImportError.explanation': "Une erreur inconnue s'est produite sur le serveur.",
	'editorImportError.useraction': "Pour plus d'informations sur la cause de l'erreur, consultez le fichier dm.log.",
	
	editorImportSeriousError: "CRMPA0031E Une erreur grave s'est produite.",
	'editorImportSeriousError.explanation': "Le serveur a renvoyé l'erreur suivante : ${0}",
	'editorImportSeriousError.useraction': "Pour plus d'informations sur la cause de l'erreur, consultez le fichier dm.log.",
	
	editorBarTitle: "Modèles Ecore à importer",
	editorTableColumn1: "Chemin d'accès local à votre modèle Ecore",
	editorAddLink: "Ajouter",
	editorAddLinkTooltip: "Autorise l'ajout d'un modèle Ecore",
	editorReimportButtonDisabled: "Désactivé car des modèles Ecore ont été ajoutés dans la définition d'importation.",
	editorReimportButton: "Ignorer les avertissements et relancer l'importation",
	editorImportPathmapError: "L'importation n'a pas pu être exécutée en raison d'une erreur pathmap.", //!SERVICE
	editorImportNotMetamodels: "Les modèles suivants ne sont pas des modèles Ecore et ne vont pas être importés :",
	editorImportDuplicated: "Les modèles Ecore suivants ont été dupliqués et un seul va être importé :",
	editorImportDuplicateFilename: "Les noms de fichier suivants ont été dupliqués et un seul va être pris en compte :",
	editorImportInvalidURIs: "Les fichiers suivants contiennent des nsURI non valides et ces modèles Ecore ne vont pas être importés :",
	editorImportAlreadyExist: "Les modèles Ecore suivants existent déjà sur le serveur et vont être écrasés si vous continuez :",
	editorWarningBarTitle: "Consultez les avertissements suivants", //!SERVICE
	editorTableMessage: "Ajoutez les modèles EMF que vous souhaitez importer sous forme d'ontologies. Ces modèles ont généralement l'extension .ecore. ",
	editorOverwriteCheckbox: "Remplacer les ontologies existantes comportant le même nsURI sans avertissement",
	editorMissingDependentMetamodels: "L'importation a échoué car des modèles dépendants sont manquants : ${0}",
	editorDeleteLocked: "L'importation a échoué car la ressource du métamodèle à écraser, ${0}, a été verrouillée",
	editorIncompatibleURIs: "L'importation a échoué car un ou plusieurs URI d'identification de fragment n'étaient pas valides.  Les identificateurs de fragment corrects doivent commencer par un caractères alphabétique : ${0}.",
	editorExistsInSystemDomains: "L'importation a échoué car le métamodèle à importer, ${0}, se trouve dans un projet de domaine système et ne peut pas être écrasé",
	editorIncompatbileBrowserMessage: "Cette fonction n'est pas prise en charge avec votre navigateur. Mettez à niveau le navigateur vers une version plus récente prenant en charge l'API fichier.",
	convertClientReadError: "Impossible de lire le fichier : ${0}", //!SERVICE
	owleditorName: "Importer DM OWL",
	fileFormat: "Format de fichier",
	owlImportCompleted: "L'importation s'est déroulée correctement"
});

