/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	/*
	 * ------------------------------------------------------------------------
	 * VvcNotificationObjectView has become hooked onto this messages file, 
	 * until that is resolved these messages need to stay here.  Do not rely
	 * on these messages being here, modifications to these messages MUST be
	 * reflected in ui.notifications.notificationViews.nls.VvcNotificationViewMessages
	 */
	titleLabel: "Titre :",
	subtitleLabel: "Sous-titre :",
	descriptionLabel: "Description :",
	causeLabel: "Cause :",
	solutionLabel: "Solution :",
	seeAlsoLabel: "Voir aussi :",
	develLabel: "Informations de débogage :",
	showDevel: "Afficher les informations",
	hideDevel: "Masquer les informations",
	/* ------------------------------------------------------------------------ */

	// Note: use the new http 400 error codes below
	// XHR Error messages
	xhrError: "CRMVC0009E Un incident s'est produit pendant la communication avec le serveur.",
	xhrErrorSubtitle: "${statusCode}", //!SERVICE
	'xhrError.explanation': "Une erreur est survenue lors de la communication avec le serveur.", 
	xhrErrorCause: "${statusCode}: ${statusMessage}", //!SERVICE
	'xhrError.useraction': "Essayez à nouveau d'effectuer l'opération, ou bien effacez l'historique du navigateur web puis actualisez la page. Si le problème persiste, contactez votre administrateur système.", 
	xhrErrorSeeAlso: "", //!SERVICE
	xhrErrorDevel: "Arguments de la demande :\n${args}\n\nRésponse à la demande :\n${response}", //!SERVICE
	
	httpCodes: {
		// Defaults are derived from the 400 code.  Keep in sync with the xhrError above
		400: {
			title: "CRMVC0009E Un incident s'est produit pendant la communication avec le serveur.",
			description: "Une erreur est survenue lors de la communication avec le serveur.", 
			cause: "${statusCode}: ${statusMessage}", //!SERVICE
			solution: "Essayez à nouveau d'effectuer l'opération, ou bien effacez l'historique du navigateur web puis actualisez la page. Si le problème persiste, contactez votre administrateur système.", 
			// You do not need to propogate this 'devel' into other error codes.
			devel: "Arguments de la demande :\n${args}\n\nRésponse à la demande :\n${response}" //!SERVICE
		},
		
		403: {
			title: "Vous n'avez pas les droits appropriés pour effectuer l'action demandée.",
			subtitle: "Interdit",
			description: "Le serveur a répondu avec une erreur 403 (interdit).  Vous n'êtes pas autorisé à effectuer l'action demandée.",
			cause: "",
			solution: "Actualisez la page du navigateur et réessayez.  Assurez-vous de disposer de droits suffisants pour effectuer l'opération demandée."
		}
	}
});

